* {
  font-family: Arial;
}


h1{
  font-size: 3.3rem;
}


/* Class selectors */
.third_paragraph {
  color: yellow;
}
.list_languages {
  background-color: #aed0a1;
  font-weight: bold;
}

/* ID selectors */
#h2uppercase {
  text-transform: uppercase;
  font-size: 1.1rem;
}

/* Attribute selector */

li[value]{
  border: 1px solid #8da9ca;
}

/* sibling selector */
img + ul {
  list-style-type: none;

}

/* Descendant Selector */

section img {
  border-radius: 100%;
  width:100px;
}

/* generic sibling selector */
ul~p {
  text-align: center;
}
 /* child selector */
body > section > ul > li {
    letter-spacing: 5px;

}
